data:
  activityKind:
    description: ДІЯЛЬНІСТЬ У СФЕРАХ ІНЖИНІРИНГУ, ГЕОЛОГІЇ ТА ГЕОДЕЗІЇ
    id: '74.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '33027'
    streetAddress: Україна, 33027, ВУЛ.КИЇВСЬКА, Б.16, К.66, М.РІВНЕ, РІВНЕНСЬКА ОБЛАСТЬ
  identification:
    legalName: КОВАЛЬЧУК ОЛЕНА АНАТОЛІЇВНА
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 1d6509af60e24ffcb2fd38282ccbae16.2.1
  sourceDate: '2022-10-10T15:02:20+00:00'
  sourceRequests:
  - req-14c1f126-6c62-489a-ae9f-2d4183070d58
  version: 2.0.0
